<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About Me</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <link href="{% static 'css/hei.css' %}" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
        <nav class="navbar navbar-expand-sm justify-content-center sticky-top">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                        <span class="navbar-toggler-icon"></span>
                      </button>  
                <div class="collapse navbar-collapse" id="collapsibleNavbar">    
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'story4:home' %}">home</a>
                        </li>
                        <li class="nav-item" >
                            <a class="nav-link" href="{% url 'story4:about' %}" >about</a>
                        </li>
                        <li class="nav-item" >
                            <a class="nav-link" href="{% url 'story4:contact' %}">contact</a>
                        </li>
                        <!-- <li class="nav-item" >
                            <a class="nav-link" href="gallery.html">gallery</a>
                        </li>
                        <li class="nav-item">
                                <a class="nav-link" href="newpage.html">video</a>
                        </li> -->
                    </ul>
                </div>
                </nav>

    <div class= "row backgroundimg21">
        <h1 class="judskill">Skills & Interest</h1>
    </div>
    
    <div class="row backgroundimg2">
        <div class= "col-md-6 skill1">
            <p>HTML</p>
            <div class="container">
                <div class="skills html">20%</div>
            </div>

            <p>Java</p>
            <div class="container">
                <div class="skills java">40%</div>
            </div>

            <p>Python</p>
            <div class="container">
                <div class="skills python">60%</div>
            </div>

            <p>Microsoft Word</p>
            <div class="container">
                <div class="skills mw">90%</div>
            </div>
        </div>
        
        <div class= "col-md-6 skill2">
            <p>Microsoft Excel</p>
            <div class="container">
                <div class="skills me">75%</div>
            </div>

            <p>Public Relation</p>
            <div class="container">
                <div class="skills pr">90%</div>
            </div>

            <p>Art Performance</p>
            <div class="container">
                <div class="skills art">90%</div>
            </div>

            <p>Fashion</p>
            <div class="container">
                <div class="skills fashion">80%</div>
            </div>
        </div>
    
    </div>

    <div class= "row backgroundimg21">
            <h1 class="judskill">Experiences</h1>
    </div>

    <div class= "row backgroundimg22">
        <p class="col-md myexpe">
                Secretary of Majelis Perwakilan Kelas - 99 SHS Jakarta <br>
                Staff of Art & Culture - Badan Eksekutif Mahasiswa Fasilkom UI<br>
                PIC of Ticketing - Experience 2017<br>
                PIC of Sponsorship - Computers Get Together 2019<br>
                Head of Operational - Campus Expo 99 SHS Jakarta 2019<br>
                Staff of Stage Division - COMPFEST 2019<br>
        </p>
            
    </div>



   
                        
    
    

              <script src="js/bootstrap.js"></script> 
              <script src="css/bootstrap.css"></script>
              <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>